$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.193.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.193.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '707FFFD2CE0216D911B46BD4E9F2DA4A99FCED0ACACC61964A2472F44C5B4061'
  checksumType = 'sha256'
  checksum64 = '707FFFD2CE0216D911B46BD4E9F2DA4A99FCED0ACACC61964A2472F44C5B4061'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.2.193-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
